.blue-gra {
	background: var(--blue-gra);
	text-align: center;
	color: #ffffff;
	min-height: 100vh;
}
.form {
	min-height: 90vh;
	min-width: 80%;
	display: grid;
	place-content: center;
	grid-template-columns: 1fr;
	grid-row-gap: 100em;
}
.form-container {
	min-width: 90%;
	height: 100%;
	margin: 10% 5%;
	border-radius: 38px;
	background: #0055ff;
	box-shadow: inset -5px -5px 10px #002266, inset 5px 5px 10px #0088ff;
}
.form-container header {
	padding: 2em 0;
	letter-spacing: 2px;
}
.input-field {
	display: grid;
	min-width: 100%;
}
label {
	/* display: grid;
	place-content: center; */
	margin-top: 0.5em;
}
.input {
	border: 2px solid rgba(255, 255, 255, 0.438);
	border-radius: 5px;
	/* background: rgba(105, 105, 105, 0.5); */
	background: linear-gradient(107.56deg,
			#020024 0.48%,
			#090979 50.6%,
			#0068ff 100%);
	/* background-color: rgba(17, 25, 40, 0.75);
	backdrop-filter: blur(16px) saturate(180%);
	-webkit-backdrop-filter: blur(16px) saturate(180%); */
	padding: 1em;
	text-align: center;
	color: var(--white);
	margin: 0 auto;
	max-width: 80%;
	min-width: 80%;
}
::placeholder {
	color: var(--white);
	text-align: center;
}
.btn-send {
	display: grid;
	place-content: center;
	margin-top: 1em;
}
.btn-send button {
	padding: 1em;
	border-radius: 3px;
	background: linear-gradient(107.56deg,
			#020024 0.48%,
			#090979 50.6%,
			#0068ff 100%);
	border: 2px solid rgba(255, 255, 255, 0.438);
	transition: all 0.3s;
	color: var(--white);
	font-weight: bold;
	font-size: var(--p);
}
.btn-send button:hover {
	box-shadow: 0px 0.1em 0.2em rgb(45 35 66 / 40%),
		0px 0.4em 0.7em -0.1em rgb(45 35 66 / 30%), inset 0px -0.1em 0px #3c4fe0;
	transform: translateY(-0.1em);
}
.btn-send button:active {
	box-shadow: inset 0px 0.1em 0.6em #3c4fe0;
	transform: translateY(0em);
}

.g-recaptcha{
	margin-top: 2rem;
	max-width:fit-content;
}
.error {
    background: red;
  }

/* @media screen and (max-width: 400px) {
	.input {
		margin: 0 20%;
	}

	#mesaj {
		max-height: 100px;
		max-width: 185px;
	}
} */